<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: ActionInteractLoopBase Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d0/d5c/class_action_interact_loop_base.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a>  </div>
  <div class="headertitle"><div class="title">ActionInteractLoopBase Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for ActionInteractLoopBase:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../d0/d5c/class_action_interact_loop_base.png" usemap="#ActionInteractLoopBase_map" alt=""/>
  <map id="ActionInteractLoopBase_map" name="ActionInteractLoopBase_map">
<area href="../../d0/d5b/class_action_interact_base.html" alt="ActionInteractBase" shape="rect" coords="0,0,146,24"/>
<area href="../../d9/d0d/class_action_pick_berry.html" alt="ActionPickBerry" shape="rect" coords="0,112,146,136"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a105aa262025d719d7be4b7489d64c57e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d5c/class_action_interact_loop_base.html#a105aa262025d719d7be4b7489d64c57e">ActionInteractLoopBase</a> ()</td></tr>
<tr class="separator:a105aa262025d719d7be4b7489d64c57e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aba4bceecd653e85d8661a314d8e82bdb"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d5c/class_action_interact_loop_base.html#aba4bceecd653e85d8661a314d8e82bdb">ActionWashHandsWaterOne</a> ()</td></tr>
<tr class="separator:aba4bceecd653e85d8661a314d8e82bdb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0a1ed9d82031eb0214d606b9d702940a"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d5c/class_action_interact_loop_base.html#a0a1ed9d82031eb0214d606b9d702940a">CreateConditionComponents</a> ()</td></tr>
<tr class="separator:a0a1ed9d82031eb0214d606b9d702940a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a272d04094a860eb8a3420a0201d1bae1"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d5c/class_action_interact_loop_base.html#a272d04094a860eb8a3420a0201d1bae1">ActionCondition</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player, <a class="el" href="../../d2/d9f/_action_targets_8c.html#a2ab3de6f698cb230ae0c129e3e01b341">ActionTarget</a> target, <a class="el" href="../../de/d7a/class_item_base.html">ItemBase</a> item)</td></tr>
<tr class="separator:a272d04094a860eb8a3420a0201d1bae1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4bdfca49ca5a6a0e5f34f46c04e640e9"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d5c/class_action_interact_loop_base.html#a4bdfca49ca5a6a0e5f34f46c04e640e9">OnEndServer</a> (<a class="el" href="../../da/d5a/class_action_data.html">ActionData</a> action_data)</td></tr>
<tr class="separator:a4bdfca49ca5a6a0e5f34f46c04e640e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd4b35e903ad59788394a37a7770ee2b"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d5c/class_action_interact_loop_base.html#afd4b35e903ad59788394a37a7770ee2b">ActionWashHandsWellOne</a> ()</td></tr>
<tr class="separator:afd4b35e903ad59788394a37a7770ee2b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0a1ed9d82031eb0214d606b9d702940a"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d5c/class_action_interact_loop_base.html#a0a1ed9d82031eb0214d606b9d702940a">CreateConditionComponents</a> ()</td></tr>
<tr class="separator:a0a1ed9d82031eb0214d606b9d702940a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a272d04094a860eb8a3420a0201d1bae1"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d5c/class_action_interact_loop_base.html#a272d04094a860eb8a3420a0201d1bae1">ActionCondition</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player, <a class="el" href="../../d2/d9f/_action_targets_8c.html#a2ab3de6f698cb230ae0c129e3e01b341">ActionTarget</a> target, <a class="el" href="../../de/d7a/class_item_base.html">ItemBase</a> item)</td></tr>
<tr class="separator:a272d04094a860eb8a3420a0201d1bae1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4bdfca49ca5a6a0e5f34f46c04e640e9"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d5c/class_action_interact_loop_base.html#a4bdfca49ca5a6a0e5f34f46c04e640e9">OnEndServer</a> (<a class="el" href="../../da/d5a/class_action_data.html">ActionData</a> action_data)</td></tr>
<tr class="separator:a4bdfca49ca5a6a0e5f34f46c04e640e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d9/d37/_action_interact_loop_base_8c_source.html#l00037">37</a> of file <a class="el" href="../../d9/d37/_action_interact_loop_base_8c_source.html">ActionInteractLoopBase.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="a105aa262025d719d7be4b7489d64c57e" name="a105aa262025d719d7be4b7489d64c57e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a105aa262025d719d7be4b7489d64c57e">&#9670;&#160;</a></span>ActionInteractLoopBase()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ActionInteractLoopBase::ActionInteractLoopBase </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d37/_action_interact_loop_base_8c_source.html#l00039">39</a> of file <a class="el" href="../../d9/d37/_action_interact_loop_base_8c_source.html">ActionInteractLoopBase.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a272d04094a860eb8a3420a0201d1bae1" name="a272d04094a860eb8a3420a0201d1bae1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a272d04094a860eb8a3420a0201d1bae1">&#9670;&#160;</a></span>ActionCondition() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> ActionInteractLoopBase::ActionCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d2/d9f/_action_targets_8c.html#a2ab3de6f698cb230ae0c129e3e01b341">ActionTarget</a>&#160;</td>
          <td class="paramname"><em>target</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../de/d7a/class_item_base.html">ItemBase</a>&#160;</td>
          <td class="paramname"><em>item</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/dca/_action_wash_hands_water_one_8c_source.html#l00026">26</a> of file <a class="el" href="../../d7/dca/_action_wash_hands_water_one_8c_source.html">ActionWashHandsWaterOne.c</a>.</p>

</div>
</div>
<a id="a272d04094a860eb8a3420a0201d1bae1" name="a272d04094a860eb8a3420a0201d1bae1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a272d04094a860eb8a3420a0201d1bae1">&#9670;&#160;</a></span>ActionCondition() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> ActionInteractLoopBase::ActionCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d2/d9f/_action_targets_8c.html#a2ab3de6f698cb230ae0c129e3e01b341">ActionTarget</a>&#160;</td>
          <td class="paramname"><em>target</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../de/d7a/class_item_base.html">ItemBase</a>&#160;</td>
          <td class="paramname"><em>item</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d5d/_action_wash_hands_well_one_8c_source.html#l00026">26</a> of file <a class="el" href="../../d8/d5d/_action_wash_hands_well_one_8c_source.html">ActionWashHandsWellOne.c</a>.</p>

</div>
</div>
<a id="aba4bceecd653e85d8661a314d8e82bdb" name="aba4bceecd653e85d8661a314d8e82bdb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aba4bceecd653e85d8661a314d8e82bdb">&#9670;&#160;</a></span>ActionWashHandsWaterOne()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ActionInteractLoopBase::ActionWashHandsWaterOne </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/dca/_action_wash_hands_water_one_8c_source.html#l00011">11</a> of file <a class="el" href="../../d7/dca/_action_wash_hands_water_one_8c_source.html">ActionWashHandsWaterOne.c</a>.</p>

</div>
</div>
<a id="afd4b35e903ad59788394a37a7770ee2b" name="afd4b35e903ad59788394a37a7770ee2b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afd4b35e903ad59788394a37a7770ee2b">&#9670;&#160;</a></span>ActionWashHandsWellOne()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ActionInteractLoopBase::ActionWashHandsWellOne </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d5d/_action_wash_hands_well_one_8c_source.html#l00011">11</a> of file <a class="el" href="../../d8/d5d/_action_wash_hands_well_one_8c_source.html">ActionWashHandsWellOne.c</a>.</p>

</div>
</div>
<a id="a0a1ed9d82031eb0214d606b9d702940a" name="a0a1ed9d82031eb0214d606b9d702940a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0a1ed9d82031eb0214d606b9d702940a">&#9670;&#160;</a></span>CreateConditionComponents() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ActionInteractLoopBase::CreateConditionComponents </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/dca/_action_wash_hands_water_one_8c_source.html#l00020">20</a> of file <a class="el" href="../../d7/dca/_action_wash_hands_water_one_8c_source.html">ActionWashHandsWaterOne.c</a>.</p>

</div>
</div>
<a id="a0a1ed9d82031eb0214d606b9d702940a" name="a0a1ed9d82031eb0214d606b9d702940a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0a1ed9d82031eb0214d606b9d702940a">&#9670;&#160;</a></span>CreateConditionComponents() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ActionInteractLoopBase::CreateConditionComponents </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d5d/_action_wash_hands_well_one_8c_source.html#l00020">20</a> of file <a class="el" href="../../d8/d5d/_action_wash_hands_well_one_8c_source.html">ActionWashHandsWellOne.c</a>.</p>

</div>
</div>
<a id="a4bdfca49ca5a6a0e5f34f46c04e640e9" name="a4bdfca49ca5a6a0e5f34f46c04e640e9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4bdfca49ca5a6a0e5f34f46c04e640e9">&#9670;&#160;</a></span>OnEndServer() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ActionInteractLoopBase::OnEndServer </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d5a/class_action_data.html">ActionData</a>&#160;</td>
          <td class="paramname"><em>action_data</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/dca/_action_wash_hands_water_one_8c_source.html#l00032">32</a> of file <a class="el" href="../../d7/dca/_action_wash_hands_water_one_8c_source.html">ActionWashHandsWaterOne.c</a>.</p>

</div>
</div>
<a id="a4bdfca49ca5a6a0e5f34f46c04e640e9" name="a4bdfca49ca5a6a0e5f34f46c04e640e9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4bdfca49ca5a6a0e5f34f46c04e640e9">&#9670;&#160;</a></span>OnEndServer() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ActionInteractLoopBase::OnEndServer </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d5a/class_action_data.html">ActionData</a>&#160;</td>
          <td class="paramname"><em>action_data</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d5d/_action_wash_hands_well_one_8c_source.html#l00031">31</a> of file <a class="el" href="../../d8/d5d/_action_wash_hands_well_one_8c_source.html">ActionWashHandsWellOne.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following files:<ul>
<li>scripts/4_World/Classes/UserActionsComponent/Actions/<a class="el" href="../../d9/d37/_action_interact_loop_base_8c_source.html">ActionInteractLoopBase.c</a></li>
<li>scripts/4_World/Classes/UserActionsComponent/Actions/Interact/<a class="el" href="../../d7/dca/_action_wash_hands_water_one_8c_source.html">ActionWashHandsWaterOne.c</a></li>
<li>scripts/4_World/Classes/UserActionsComponent/Actions/Interact/<a class="el" href="../../d8/d5d/_action_wash_hands_well_one_8c_source.html">ActionWashHandsWellOne.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d0/d5c/class_action_interact_loop_base.html">ActionInteractLoopBase</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
